<?xml version="1.0"?>
<gconf>
<entry name="version" mtime="1071255803" muser="root" type="schema" stype="string" owner="evolution">
<local_schema locale="C" short_desc="Evolution configuration version"/>
</entry>
</gconf>
